// creator  : weidu.exe (version 23600)
// argument : FULLER2.DLG
// game     : .
// source   : ./override/FULLER2.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FULLER2~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #16835 /* ~Well, I'll be! If that isn't someone with a tale to tell, I don't know who is. What have you been up to this past while?~ */
  IF ~~ THEN REPLY #16836 /* ~I don't know, I guess I just took the long route home: the Friendly Arm, Beregost, Nashkel, Baldur's Gate...~ */ GOTO 1
  IF ~~ THEN REPLY #16837 /* ~Killing more kobolds than you could ever imagine. Hey, you wouldn't happen to need a few rusty old short swords, would you? Because I've got tons.~ */ GOTO 2
  IF ~~ THEN REPLY #16838 /* ~I've been trying to get to the bottom of this metal crisis. I haven't put it all together yet, but the Iron Throne has their hand in it somehow.~ */ GOTO 3
  IF ~Global("X#ImoenFuller1","GLOBAL",0)
InParty("imoen")
InMyArea("imoen")
!StateCheck("imoen",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#ImoenFuller1","GLOBAL",1)~ EXTERN ~IMOEN2~ 165
END

IF ~~ THEN BEGIN 1 // from: 0.0 IMOEN2:165.0
  SAY #16839 /* ~The Gate, is it? I hear that, if you can stand the smell, the night-life's great! You're taking me on an all-expenses-paid tour of the place, someday, you realize...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1 IMOEN2:165.1
  SAY #16840 /* ~Always good for a laugh, you were... Hey, I'm uh... I'm sorry about Gorion and all... I guess you've seen more than just kobolds, haven't you?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2 IMOEN2:165.2
  SAY #16841 /* ~The Iron Throne? Two of their leaders are here right now, in the central keep... I hope you know what you're doing because Candlekeep isn't the place for blind accusations. Look, we'll just pretend the topic never came up, okay?~ */
  IF ~~ THEN EXIT
  IF ~Global("X#ImoenFuller2","GLOBAL",0)
InParty("imoen")
InMyArea("imoen")
!StateCheck("imoen",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#ImoenFuller2","GLOBAL",1)~ EXTERN ~IMOEN2~ 166
END

IF ~  True()
~ THEN BEGIN 4 // from:
  SAY #16852 /* ~You probably have more important things to be doing right now. We'll catch up on old times later.~ */
  IF ~~ THEN EXIT
END
